article, aside, figure, footer, header, hgroup, menu, nav, section { display:block; }

      body {
        text-align: center;
        background-color:whitesmoke;
      }
      #container{
        text-align:left;
        margin:auto;
        width:1150px; /* 1100-600=500-50=450-260=190- */
        background-color:white;
        border-left: 1px solid #778;
        border-right: 1px solid #778;
        
        border-bottom: 1px solid #778;
        padding-top:0;
        margin-top:0;
      }
      #byteside {
      	width:260px;
      	float:left;
      	
      	margin:0 0 1px 12px;
      	text-align:center;
      }
      /*
      a class to counter any text-align:center that might be kicking arround
      */
      .tleft{
      text-align:left;
      }
      #footer {
        padding:4px 24px 4px 24px;
      }
      #content {
        width:576px;
        float:right;
        /* padding:4px 8px 4px 20px; */
        background-color:white;
        margin-right:285px;
      }
      #more{
         position:absolute;
	      top:165px;/* +42+20 */
        width:265px; 
        padding:0px;
        margin:0px;
        float:right;
        margin-left:877px;
        /*
        margin-right:-2px;
        margin-left:-1px;*/
      }
      #double{
		   /*width:250px;
		   overflow:auto;*/
		   padding-right:2px;
      }
        .fb-post,.fb-post span,.fb-post span iframe,
        .twitter-tweet, 
        .twitter-tweet-rendered
	{
		display: block !important;
		margin:8px auto !important;
	}

	.twitter-tweet, 
        .twitter-tweet-rendered
        {
        	margin-top:24px !important;
        }

        .fb_iframe_widget span iframe 
        {
        	margin-top:-14px !important;
        	margin-bottom:10px !important;
        }  
        
        .fb-like span iframe , .fb_edge_widget_with_comment span iframe 
        {
        	margin-top:0 !important;
        	margin-bottom:0 !important;
        }
      #more img, #ads iframe, #navs iframe{
        margin-bottom:5px !important;
      }
      #ads, #navs {
        width:130px
      }
      #ads {
        float:left;
      }
      #navs {
        float:right;
      }
      #top {
        background-image: url('../images/thanet-star-banner6b.png');
        background-repeat:no-repeat;
        height:120px;
        margin-bottom:0;
        padding:0;
        margin-top:0;
        border-top: 1px solid #778;
      }
      #top h1 {
        color:#003300;
        text-align:right;
        padding:8px;
        font-size:45px;
        margin-top:0;
        display:none;
      }
      #top h1 a {
      color:black;
      text-decoration:none;
      }
      #primenav{
        margin-bottom:none;
        padding-bottom:none;
        margin-top:2px;
      }
      .vclear {
        clear:both;
      }
      
      #categories ul {
		/*padding-left:0;*/
      }
      #categories ul li {
		/*display:inline;*/
      }
      
      /* Posts */
      .post {
      		font-size:130%;
      		text-align:justify;
      		border:3px solid #666;
      		-moz-border-radius: 15px;
	  	border-radius: 15px;
	  	margin-bottom:12px;
      }
      .post img, .post-body img {
		text-align:center;
		-moz-border-radius: 15px;
		border-radius: 15px;
		display: block;
		margin:8px auto;
      }
      .by-line{
		font-size:80%;
		margin-top:0;
		color:#666;
		text-align:center;
		background-color:#FFFFCC;
		border-bottom:3px solid #666;
      }
      .post-body {
      		padding:4px;
      }
      .post-body ul {
            margin: 24px 35px;
      }
      .post-body p,  
      .post-body ul,  
      .post-body h2,  
      .post-body h3,  
      .post-body h4,  
      .post-body h5,  
      .post-body h6
      {
      		padding-left:12px;
      		padding-right:12px;
      }
      .by-line a, .by-line a:visited{
		color:#999933;
      }
      .by-line a:active {
		color: red;
      }
      .by-line a:hover{
		color:#0033FF;
      }
      .post-title a:link,
      .post-title a:visited {
		color:#FFFFFF;
      }
      .post-title a:hover {
		color:#e5c700;
		text-decoration:none;
      }
      .post-title{
		border-bottom:3px solid #666;
		padding:6px;
		background-color:#000072;  
		color:#FFFFFF;
	  	margin-top:0;    	 
	  	margin-bottom:0;    		
		-webkit-border-top-left-radius: 12px;
		-webkit-border-top-right-radius: 12px;
		-moz-border-radius-topleft: 12px;
		-moz-border-radius-topright: 12px;
		border-top-left-radius: 12px;
		border-top-right-radius: 12px;
		text-align:left;
      }
      .news-share {
      		text-align:center;
      }
      .post-foot{
		  margin:5px 0 0 0;
		  border-top:3px solid #666;
		  background-color:#FFFFCC;
		  font-size:80%;
		  padding:5px;
		  -webkit-border-bottom-right-radius: 12px;
		-webkit-border-bottom-left-radius: 12px;
		-moz-border-radius-bottomright: 12px;
		-moz-border-radius-bottomleft: 12px;
		border-bottom-right-radius: 12px;
		border-bottom-left-radius: 12px;
      }
      /* http://css.maxdesign.com.au/listamatic/horizontal05.htm */
      
      #navlist
      {
		  padding: 3px 0;
		  margin-left: 0;
		  border-bottom: 1px solid #778;
		  font: bold 12px Verdana, sans-serif;
      }

      #navlist li
      {
		  list-style: none;
		  margin: 0;
		  display: inline;
      }

      #navlist li a
      {
		  padding: 3px 0.5em;
		  margin-left: 3px;
		  border: 1px solid #778;
		  border-bottom: none;
		  background: #DDE;
		  text-decoration: none;
      }

      #navlist li a:link { color: #448; }
      #navlist li a:visited { color: #667; }

      #navlist li a:hover
      {
		  color: #000;
		  background: #AAE;
		  border-color: #227;
      }

      #navlist li a#current
      {
		  background: white;
		  border-bottom: 1px solid white;
      }
      
      
      /* Things Nucleus Needs */
      
      .commentform .formfield, .commentform .formbutton, .loginform .formbutton {
        display: block;
      }
      
      /* Basic classes */
      .hidden {
        display: none;
      }
      .centerize {
        text-align: center;
        margin-left:auto;
        margin-right:auto;
      }
      .clearing {
        width: 704px;
        height: 0;
        clear: both;
      }
      
      .leftbox {
      float:left;
      margin:8px;
      }
      .rightbox {
      float:right;
      margin:8px;
      }
      .midbox {
      margin:8px auto;
      text-align:center;
      }
      
      /*-------------------------------------------------
        Comments
      -------------------------------------------------*/
      #nucleus_cf_body{
      width:98%;
      }
      .itemcomment
      {
        background: url(../images/commentquote01.gif) no-repeat;
        background-position: 6px 9px;
        padding: 6px 42px;
        border: 1px solid white;
        margin: 10px 0 0 0;
      }
      .itemcomment:hover
      {
        background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
        background-position: 6px 9px;
        border: 1px solid #CCCCCC;
      }
      .id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
      {
        background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
        background-position: 6px 9px;
        border: 1px solid #B3C492;
      }
      .id1:hover
      {
        background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
        background-position: 6px 9px;
        border: 1px solid #B3C492;
      }
      .itemcomment h3
      {
        font-size: 12px;
      }
      img {border:0;}
      #micro-blog{
        padding:4px 0;
        font-size:90%;
      }
      #micro-blog .post{
        margin:8px 1px;
        padding: 0 12px;
      }
      #micro-blog a{
        color:#666;
      }
      #micro-blog .post-body a{
        color:blue;
      }
      .micro-by-line{
        font-size:80%;
        font-style: italic;
        margin-bottom:2px;
        color:#666;
      }
      .micro-post-title{
        margin:0px;
        padding:1px;
        font-size:85%;
      }
      .micro-post-foot{
      }
      
      /* Sponsorship stuff */
	#sponsor-top{
		width:502px; 
		padding:0;
	}
	#sponsor-top .sponsors{
		float:left;
		border: 1px solid white;
		margin:0;
	}
	.ad-clear {
		clear:left;
	}
	#sponsor-left{
		float:left;
	}
	#sponsor-right{
		float:right;
	}
	#sponsor-side{
		width:255px;
	}

/* Mini Box */

.post-title a{
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
	color:#000000;
}
#TopPanel {
  padding:0;
  margin:1px;
  background-color:#FFFFCC;
  width:492px;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:80%;
  background:#FFFFFF url("../../thanetstar/images/top-thanet-2.jpg") no-repeat;
}

#TopPanelFoot {
  clear:both;
  font-size:75%;
  text-align:center;
  height:42px;
  background:url("../../thanetstar/images/bottom-thanet-2.jpg") no-repeat bottom left;
  /*padding-right:3px;*/
	z-index:-1001px;
}
#TopPanelFoot p{
	/*margin-top:35px;*/
	padding-top:20px;
	margin-top:1px;
}
.TopPanelCol {
  width:33%;
  float:left;
  /*background-color:#FFFFCC;  this makes it look better when it slow renders */
}
#Topics {margin-bottom:-18px;z-index:40;position:relative;}
#Other {padding-top:12px;padding-left:1.5%;margin-right:-1%}
#Context {margin-bottom:-18px;z-index:40;position:relative;}

/*
  Borders

#TopPanelFoot {
  border-top:1px solid #778;
}
#TopPanelFoot, .TopPanelCol{
  border-left:1px solid #778;


}

#TopPanel{
  border:1px solid #778;
  border-left:none;
}
*/
/* bad border fix 
#Topics, #Other {  
  border-right:1px solid #778;
  margin-right:-1px;
}
*/
/*
  Top Bit Lists
*/
#TopPanel ul{
  margin:5px 0;
  margin-top:8px;
  padding-left:3px;
  bullet:none;
  list-style: none;
  text-align:center;
  z-index:45;
}
li{
  z-index:1000;
}


.midpad{
   text-align:center;
   margin:auto;
   margin:1px 0;
   margin-top:2px;
  z-index:1000;
}




    .Hidden {
        display:none;
    }
    
    .commentGolden {
        background-color:#FFFFCC;
        border:1px solid #666;
    }

    .Normal {
        
    } 

.showhide {
	font-size:80%;
	margin:8px;
	text-align:center;
	font-size:12px !important;
	padding:1px;
	
}
.showhide a {
	color:#666;
	display:block;
	width:100%;
	background-color:whitesmoke;
	border:1px solid #999;
}



	.centre {text-align:center;margin:auto;clear:both;}
	.rightbox{float:right;margin:8px;}
	.leftbox{float:left;margin:8px;}

  .tweetbox{}
  .tweet{margin-top:3px;}
  
  #adbar {
  	height:20px;
  	background-color:#FFFFCC;
  	text-align:center;
  	font-weight:bold;
  	width:100%;
  	margin:0;
  	position:absolute;
  	top:0;
  	left:0;
  	z-index:20000;
  	border-bottom:1px solid #666;
  }
  
  #adbar a {
  	text-decoration:none;
  	color:black;
  }
  
  .c125 {
  	float:left;
  	margin:2px;
  }
  .bytesize p, .bytesize .textbit {
	font-size:1.2em;
	padding:5px;
  }
  .bytesize {
    	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:white;
	margin:auto;
	margin-bottom:12px;
	margin-top:12px;
	border:3px solid #333;
	text-align:justify;
	font-size:1em;
	clear:both;
  }
  
   
    .bytesize .lastbyte a,
    .bytesize .firstbyte a {
	  color:white;
	  }
  
    .bytesize .lastbyte,
    .bytesize .firstbyte  {
  	-moz-border-radius: 40px;
	border-radius: 40px;
 	color:white;
 	padding:4px 9px;
 	font-size:0.9em;
 	margin:0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	border-top-right-radius: 0; 
  	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	
 	line-height:0.9em;
    }
  .bytesize .firstbyte {
  	background-color:#000072;
  	border:1px solid #000072;
  	float:left;	
 	font-size:1.2em;
 	font-variant:small-caps;
  	padding-right:30px;
-webkit-border-bottom-right-radius: 80px;
-moz-border-radius-bottomright: 80px;
border-bottom-right-radius: 80px;
	margin-bottom:6px;
  }
  
  .bytesize .lastbyte {
  	background-color:#e5c700;
  	border:1px solid #e5c700;
 	color:#000072;
  	float:right;
  	padding-left:30px;
-webkit-border-top-left-radius: 80px;
-moz-border-radius-topleft: 80px;
border-top-left-radius: 80px;
  }
  .bytesize .lastbyte a {
 	color:#000072;
  
  }
  
  q, blockquote {
  	color:#006400;
  }
  
  .bytesize .byteline a{
  color:black;
  }
  .bytesize .byteline {
  	clear:both;
  	margin-left:0;
  	color:black;
 	padding:1px 3px 1px 12px;
 	font-size:1.2em;
 	border:3px solid #000;
 	border-left:none;
 	line-height:1em;
 	margin-top:6px;
 	background-color:#ddd;
 	width:80%;
 	-webkit-border-top-right-radius: 22px;
	-webkit-border-bottom-right-radius: 22px;
	-moz-border-radius-topright: 22px;
	-moz-border-radius-bottomright: 22px;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
  	
  }
  .nicebox {
  	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:white;
	margin:auto;
	margin-bottom:12px;
	margin-top:12px;
	padding:5px;
	border:3px solid #666;
  }
  .filled{
  	background-color:#FFFFCC;
  }
  .smaller{
  	font-size:85%;
  }
  .bigger{
  	font-size:140%;
	padding:12px;
  }
  .visualclear {
  	clear:both;
  }
  
  #menusearch {
  	font-size:11px;
   position:relative;
   right:0;
   padding:0;
   height:auto;
   text-align:center;
   margin:auto;
  }
  #menusearch form{
  margin:auto;
  }
  #menusearch .formfield {
  width:180px;
  text-align:left;
  }
  a {
  	color:#0000cb;
  }

@media (max-width: 800px) and (min-width: 300px) {
  #container{
        text-align:left;
        width:100% !important;
        background-color:white;
        padding:0;
        margin:0 !important;
        border:none;
   }
   #byteside {
   	width:100%;
   	margin:0;
   	text-align:center;
      float:none;
      margin:0;
   }
   #footer {
     padding:0.5em;
      float:none;
      margin:0;
   }
   #content {
     width:100% !important;
     background-color:white;
      float:none;
      margin:0;
   }
   #more{
      width:100% !important;
      float:none;
      margin:0;
      position:relative;
   }
   #double{
	   padding-right:2px;
   }
   #top {
   height:45px;
      background-position: right;
    webkit-background-size: auto 45px;
    -moz-background-size: auto 45px;
    -o-background-size: auto 45px;
    background-size: auto 45px;
   }
}

@media (max-width: 500px) and (min-width: 300px) {
   #top {
   height:45px;
      background-position: right;
    webkit-background-size: auto 45px;
    -moz-background-size: auto 45px;
    -o-background-size: auto 45px;
    background-size: auto 45px;
   }
}
@media (max-width: 650px) and (min-width: 500px) {
   #top {
   height:75px;
      background-position: right;
    webkit-background-size: auto 75px;
    -moz-background-size: auto 75px;
    -o-background-size: auto 75px;
    background-size: auto 75px;
   }
}
@media (max-width: 840px) and (min-width: 650px) {
   #top {
   height:100px;
      background-position: right;
    webkit-background-size: auto 100px;
    -moz-background-size: auto 100px;
    -o-background-size: auto 100px;
    background-size: auto 100px;
   }
}


/* Main: 576 More:265 = 841*/

@media (min-width: 1200px) {
  @viewport {
    width: 1200px;
  }
} 
   
@media (min-width: 1500px) {
  zoom:125%;
}